﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            UEi DL49: (1 yr) VER /5502A+5500A/COIL
DATE:                  2018-08-16 14:33:07
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24714 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       75
CONFIGURATION:         Fluke 5502A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502A and 5500A/COIL 1 year specifications.
#
#        AC CURRENT
#               -    36 A,  50 Hz;  TUR 1.7050
#               -    36 A, 400 Hz;  TUR 1.2623
#               -   200 A, 400 Hz;  TUR 2.4135
#               -   360 A, 100 Hz;  TUR 2.6222
#
#        DC CURRENT
#               -    36 A;          TUR 3.1250
#               -   200 A;          TUR 2.3333
#               -  ±360 A;          TUR 2.5652
#
#        RESISTANCE
#               -    36 MΩ;         TUR 2.6339
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL49
#        Digital Clamp-On Multimeter
#        DL49-MAN 1/07, Copyright © 2007 UEi Automotive *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502A        Coil = 5500A/COIL; ToroidalUUT
  1.002  5502A        CurrentTerminal = 20A; InductanceCompensation = On
  1.002  5502A        +Current = 900 A; Frequency = 50 Hz
  1.003  ENDIF

  1.004  CALL         Sub UEi DL49 (1 yr) VER /5502+5500COIL

  1.005  END
