﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL49 (1 yr) AC Current VER /5502+5500COIL
INSTRUMENT:            Sub UEi DL49 (1 yr) DC Current VER /5502+5500COIL
DATE:                  2018-08-16 15:03:33
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24715 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       200
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E and 5500A/COIL 1 year specifications.
#
#        AC CURRENT
#               -    36 A,  50 Hz;  TUR 1.7050
#               -    36 A, 400 Hz;  TUR 1.2623
#               -   200 A, 400 Hz;  TUR 2.4135
#               -   360 A, 100 Hz;  TUR 2.6222
#
#        DC CURRENT
#               -    36 A;          TUR 3.1250
#               -   200 A;          TUR 2.3333
#               -  ±360 A;          TUR 2.5652
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL49
#        Digital Clamp-On Multimeter
#        DL49-MAN 1/07, Copyright © 2007 UEi Automotive *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_CURRENT                   PSUB("AC Current")
  1.002  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) AC Current VER /5502+5500COIL  ================

  2.001  LABEL        AC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {AC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{40 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to A AC.
  2.008  DISP         Connect 5500A/COIL to the Calibrator as follows:
  2.008  DISP
  2.008  DISP         [32]  5500A/COIL        to   Calibrator
  2.008  DISP         [32] Red Terminal -----------> AUX HI
  2.008  DISP         [32] Black Terminal ---------> AUX LO
  2.008  DISP
  2.008  DISP         Clamp the DUT around the 5500A/COIL, centering the jaws
  2.008  DISP         on the coil bundle.
# 90 %, 50 Hz
  2.009  5502E        Coil = 5500A/COIL; NonToroidalUUT
  2.009  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  2.009  5502E        +Current = 36.00 A; Frequency = 50 Hz
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in amps AC:
  2.012  MEMCX  40    36.00A         2% 0.05U      50Hz
#! WARNING: Test Tol 0.77, Sys Tol 0.4516 A, TUR 1.7050 (< 4.00).

# 90 %, 400 Hz
  3.001  5502E        Coil = 5500A/COIL; NonToroidalUUT
  3.001  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  3.001  5502E        +Current = 36.00 A; Frequency = 400 Hz
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in amps AC:
  3.004  MEMCX  40    36.00A         2% 0.05U      400Hz
#! WARNING: Test Tol 0.77, Sys Tol 0.61001 A, TUR 1.2623 (< 4.00).

  4.001  5502E        Standby

  4.002  RSLT         =
  4.003  HEAD         -2{400 A Range}
  4.004  TARGET       -p
  4.005  DISP         Move connection at the Calibrator from AUX HI to 20A.
# 90 %, 50 Hz
  4.006  5502E        Coil = 5500A/COIL; NonToroidalUUT
  4.006  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  4.006  5502E        +Current = 360.0 A; Frequency = 50 Hz
  4.007  TARGET       -m
  4.008  MEMI         Enter DUT reading in amps AC:
  4.009  MEMCX  400   360.0A         3% 1.0U       50Hz

# 50 %, 400 Hz
  5.001  5502E        Coil = 5500A/COIL; NonToroidalUUT
  5.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  5.001  5502E        +Current = 150.0 A; Frequency = 400 Hz
  5.002  5502E        Coil = 5500A/COIL; NonToroidalUUT
  5.002  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  5.002  5502E        +Current = 200.0 A; Frequency = 400 Hz
  5.003  TARGET       -m
  5.004  MEMI         Enter DUT reading in amps AC:
  5.005  MEMCX  400   200.0A         3% 1.0U       400Hz
#! WARNING: Test Tol 7, Sys Tol 2.9 A, TUR 2.4135 (< 4.00).

# 90 %, 100 Hz in lieu of 90 %, 400 Hz
  6.001  5502E        Coil = 5500A/COIL; NonToroidalUUT
  6.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  6.001  5502E        +Current = 360.0 A; Frequency = 100 Hz
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in amps AC:
  6.004  MEMCX  400   360.0A         3% 1.0U       100Hz
#! WARNING: Test Tol 7, Sys Tol 2.9 A, TUR 2.6222 (< 4.00).

  7.001  HEAD         -2
  7.002  5502E        Standby
  7.003  HEAD
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) DC Current VER /5502+5500COIL  ================

  8.001  LABEL        DC_CURRENT
  8.002  RSLT         =
  8.003  HEAD         {DC CURRENT}
  8.004  RSLT         =
  8.005  HEAD         -2{40 A Range}
  8.006  TARGET       -p
  8.007  DISP         Turn the DUT rotary switch to A DC.
  8.008  DISP         Move the connect at the Calibrator from 20A to AUX HI.
  8.009  DISP         Press and hold DC A ZERO on right side of DUT.
  8.009  DISP
  8.009  DISP         Release the button after DUT beeps
# 90 %
  8.010  5502E        +Curr = +36.00 A; CurrTerminal = Aux; Coil = 5500A/COIL
  8.011  TARGET       -m
  8.012  MEMI         Enter DUT reading in amps DC:
  8.013  MEMCX  40    +36.00A        2.5% 0.10U
#! WARNING: Test Tol 1, Sys Tol 0.32 A, TUR 3.1250 (< 4.00).

  9.001  5502E        Standby

  9.002  RSLT         =
  9.003  HEAD         -2{400 A Range}
  9.004  TARGET       -p
  9.005  DISP         Move the connect at the Calibrator from AUX HI to 20A.
# 50 % (≥1 A)
  9.006  5502E        +Curr = +200.0 A; CurrTerminal = 20A; Coil = 5500A/COIL
  9.007  TARGET       -m
  9.008  MEMI         Enter DUT reading in amps DC:
  9.009  MEMCX  400   +200.0A        1.5% 0.5U
#! WARNING: Test Tol 3.5, Sys Tol 1.5 A, TUR 2.3333 (< 4.00).

# 90 %
 10.001  5502E        +Curr = +360.0 A; CurrTerminal = 20A; Coil = 5500A/COIL
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in amps DC:
 10.004  MEMCX  400   +360.0A        1.5% 0.5U
#! WARNING: Test Tol 5.9, Sys Tol 2.3 A, TUR 2.5652 (< 4.00).

# -90 % (one intermediate)
 11.001  5502E        +Curr = -360.0 A; CurrTerminal = 20A; Coil = 5500A/COIL
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in amps DC:
 11.004  MEMCX  400   -360.0A        1.5% 0.5U
#! WARNING: Test Tol 5.9, Sys Tol 2.3 A, TUR 2.5652 (< 4.00).

 12.001  HEAD         -2
 12.002  5502E        Standby
 12.003  DISP         Remove all connections.
 12.004  HEAD
 12.005  END
