﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL49 (1 yr) Resistance VER /5502
INSTRUMENT:            Sub UEi DL49 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub UEi DL49 (1 yr) DC Voltage VER /5502
DATE:                  2018-08-16 15:31:09
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24717 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       34
NUMBER OF LINES:       340
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E and 5500A/COIL 1 year specifications.
#
#        RESISTANCE
#               -    36 MΩ;         TUR 2.6339
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL49
#        Digital Clamp-On Multimeter
#        DL49-MAN 1/07, Copyright © 2007 UEi Automotive *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         RESISTANCE                   PSUB("Resistance")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) Resistance VER /5502  =========================

  2.001  LABEL        RESISTANCE
  2.002  RSLT         =
  2.003  HEAD         {RESISTANCE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 Ω Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to Ω.
  2.008  DISP         Connect the Calibrator to the DUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator   to     DUT
  2.008  DISP         [32] AUX HI -----------> V/Ω
  2.008  DISP         [32] AUX LO -----------> COM
  2.008  DISP         [32] NORMAL HI --------> V/Ω
  2.008  DISP         [32] NORMAL LO --------> COM
  2.008  DISP
  2.008  DISP         Connect the sense leads to the DUT first.
# 0 % (lowest)
  2.009  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2Wire
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in ohms:
  2.012  MEMCX  400   0.0Ohms        0.9% 0.3U

# 90 %
  3.001  5502E        +Resistance = 360.0 Ohms; LeadCompensation = 2Wire
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in ohms:
  3.004  MEMCX  400   360.0Ohms      0.9% 0.3U

  4.001  RSLT         =
  4.002  HEAD         -2{4 kΩ Range}
  4.003  TARGET       -p
# 90 %
  4.004  5502E        +Resistance = 3.600 kOhms; LeadCompensation = 2Wire
  4.005  TARGET       -m
  4.006  MEMI         Enter DUT reading in kilohms:
  4.007  MEMCX  4     3.600kOhms     0.9% 0.003U

  5.001  RSLT         =
  5.002  HEAD         -2{40 kΩ Range}
  5.003  TARGET       -p
# 90 %
  5.004  5502E        +Resistance = 36.00 kOhms; LeadCompensation = 2Wire
  5.005  TARGET       -m
  5.006  MEMI         Enter DUT reading in kilohms:
  5.007  MEMCX  40    36.00kOhms     0.9% 0.03U

  6.001  RSLT         =
  6.002  HEAD         -2{400 kΩ Range}
  6.003  TARGET       -p
# 90 %
  6.004  5502E        +Resistance = 360.0 kOhms
  6.005  WAIT         -t 5 Settling...
  6.006  TARGET       -m
  6.007  MEMI         Enter DUT reading in kilohms:
  6.008  MEMCX  400   360.0kOhms     0.9% 0.3U

  7.001  RSLT         =
  7.002  HEAD         -2{4 MΩ Range}
  7.003  TARGET       -p
# 90 %
  7.004  5502E        +Resistance = 3.600 MOhms
  7.005  WAIT         -t 10 Settling...
  7.006  TARGET       -m
  7.007  MEMI         Enter DUT reading in megohms:
  7.008  MEMCX  4     3.600MOhms     1.2% 0.005U

  8.001  RSLT         =
  8.002  HEAD         -2{40 MΩ Range}
  8.003  TARGET       -p
# 90 %
  8.004  5502E        +Resistance = 36.00 MOhms
  8.005  WAIT         -t 20 Settling...
  8.006  TARGET       -m
  8.007  MEMI         Enter DUT reading in megohms:
  8.008  MEMCX  40    36.00MOhms     1.2% 0.05U
#! WARNING: Test Tol 4.82e+05, Sys Tol 1.83e+05 Ohms, TUR 2.6339 (< 4.00).

  9.001  HEAD         -2
  9.002  5502E        Standby
  9.003  HEAD
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) AC Voltage VER /5502  =========================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{4 V Range}
 10.006  TARGET       -p
 10.007  DISP         Turn the DUT rotary switch to V AC.
 10.008  DISP         Connect the Calibrator to the DUT as follows:
 10.008  DISP
 10.008  DISP         [32] Calibrator   to     DUT
 10.008  DISP         [32] NORMAL HI --------> V/Ω
 10.008  DISP         [32] NORMAL LO --------> COM
# 10 %, 50 Hz (one intermediate)
 10.009  5502E        +Voltage = 0.360 V; Frequency = 50 Hz
 10.010  TARGET       -m
 10.011  MEMI         Enter DUT reading in volts AC:
 10.012  MEMCX  4     0.360V         1.5% 0.003U   50Hz

# 90 %, 50 Hz
 11.001  5502E        +Voltage = 3.600 V; Frequency = 50 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in volts AC:
 11.004  MEMCX  4     3.600V         1.5% 0.003U   50Hz

# 90 %, 400 Hz
 12.001  5502E        +Voltage = 3.600 V; Frequency = 400 Hz
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in volts AC:
 12.004  MEMCX  4     3.600V         1.5% 0.003U   400Hz

 13.001  RSLT         =
 13.002  HEAD         -2{40 V Range}
 13.003  TARGET       -p
# 90 %, 50 Hz
 13.004  5502E        +Voltage = 36.00 V; Frequency = 50 Hz
 13.005  TARGET       -m
 13.006  MEMI         Enter DUT reading in volts AC:
 13.007  MEMCX  40    36.00V         1.5% 0.03U    50Hz

# 90 %, 400 Hz
 14.001  5502E        +Voltage = 36.00 V; Frequency = 400 Hz
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts AC:
 14.004  MEMCX  40    36.00V         1.5% 0.03U    400Hz

 15.001  RSLT         =
 15.002  HEAD         -2{400 V Range}
 15.003  TARGET       -p
# 50 %, 400 Hz (one intermediate)
 15.004  5502E        +Voltage = 200.0 V; Frequency = 400 Hz
 15.005  TARGET       -m
 15.006  MEMI         Enter DUT reading in volts AC:
 15.007  MEMCX  400   200.0V         1.5% 0.3U     400Hz

# 90 %, 50 Hz
 16.001  5502E        +Voltage = 360.0 V; Frequency = 50 Hz
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in volts AC:
 16.004  MEMCX  400   360.0V         1.5% 0.3U     50Hz

# 90 %, 400 Hz
 17.001  5502E        +Voltage = 360.0 V; Frequency = 400 Hz
 17.002  TARGET       -m
 17.003  MEMI         Enter DUT reading in volts AC:
 17.004  MEMCX  400   360.0V         1.5% 0.3U     400Hz

 18.001  RSLT         =
 18.002  HEAD         -2{600 V Range}
 18.003  TARGET       -p
# 90 %, 50 Hz
 18.004  5502E        +Voltage = 540 V; Frequency = 50 Hz
 18.005  TARGET       -m
 18.006  MEMI         Enter DUT reading in volts AC:
 18.007  MEMCX  600   540V           1.5% 3U       50Hz

# 90 %, 400 Hz
 19.001  5502E        +Voltage = 540 V; Frequency = 400 Hz
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in volts AC:
 19.004  MEMCX  600   540V           1.5% 3U       400Hz

 20.001  HEAD         -2
 20.002  5502E        Standby
 20.003  HEAD
 20.004  END

 20.005  EVAL   Increment test number

# =====  Sub UEi DL49 (1 yr) DC Voltage VER /5502  =========================

 21.001  LABEL        DC_VOLTAGE
 21.002  RSLT         =
 21.003  HEAD         {DC VOLTAGE}
 21.004  RSLT         =
 21.005  HEAD         -2{4 V Range}
 21.006  TARGET       -p
 21.007  DISP         Turn the DUT rotary switch to V DC.
# 10 %
 21.008  5502E        +Voltage = +0.40 V
 21.009  TARGET       -m
 21.010  MEMI         Enter DUT reading in volts DC:
 21.011  MEMCX  4     +0.40V         0.9% 0.002U

# -10 % (one intermediate)
 22.001  5502E        +Voltage = -0.40 V
 22.002  TARGET       -m
 22.003  MEMI         Enter DUT reading in volts DC:
 22.004  MEMCX  4     -0.40V         0.9% 0.002U

# 90 %
 23.001  5502E        +Voltage = +3.600 V
 23.002  TARGET       -m
 23.003  MEMI         Enter DUT reading in volts DC:
 23.004  MEMCX  4     +3.600V        0.9% 0.002U

# -90 %
 24.001  5502E        +Voltage = -3.600 V
 24.002  TARGET       -m
 24.003  MEMI         Enter DUT reading in volts DC:
 24.004  MEMCX  4     -3.600V        0.9% 0.002U

 25.001  RSLT         =
 25.002  HEAD         -2{40 V Range}
 25.003  TARGET       -p
# 15 %
 25.004  5502E        +Voltage = +6.00 V
 25.005  TARGET       -m
 25.006  MEMI         Enter DUT reading in volts DC:
 25.007  MEMCX  40    +6.00V         0.9% 0.02U

# 90 %
 26.001  5502E        +Voltage = +36.00 V
 26.002  TARGET       -m
 26.003  MEMI         Enter DUT reading in volts DC:
 26.004  MEMCX  40    +36.00V        0.9% 0.02U

# -90 %
 27.001  5502E        +Voltage = -36.00 V
 27.002  TARGET       -m
 27.003  MEMI         Enter DUT reading in volts DC:
 27.004  MEMCX  40    -36.00V        0.9% 0.02U

 28.001  RSLT         =
 28.002  HEAD         -2{400 V Range}
 28.003  TARGET       -p
# 15 %
 28.004  5502E        +Voltage = +60.0 V
 28.005  TARGET       -m
 28.006  MEMI         Enter DUT reading in volts DC:
 28.007  MEMCX  400   +60.0V         0.9% 0.2U

# 50 % (one intermediate)
 29.001  5502E        +Voltage = +200.0 V
 29.002  TARGET       -m
 29.003  MEMI         Enter DUT reading in volts DC:
 29.004  MEMCX  400   +200.0V        0.9% 0.2U

# 90 %
 30.001  5502E        +Voltage = +360.0 V
 30.002  TARGET       -m
 30.003  MEMI         Enter DUT reading in volts DC:
 30.004  MEMCX  400   +360.0V        0.9% 0.2U

# -90 %
 31.001  5502E        +Voltage = -360.0 V
 31.002  TARGET       -m
 31.003  MEMI         Enter DUT reading in volts DC:
 31.004  MEMCX  400   -360.0V        0.9% 0.2U

 32.001  RSLT         =
 32.002  HEAD         -2{600 V Range}
 32.003  TARGET       -p
# 90 %
 32.004  5502E        +Voltage = +540 V
 32.005  TARGET       -m
 32.006  MEMI         Enter DUT reading in volts DC:
 32.007  MEMCX  600   +540V          0.9% 2U

# -90 %
 33.001  5502E        +Voltage = -540 V
 33.002  TARGET       -m
 33.003  MEMI         Enter DUT reading in volts DC:
 33.004  MEMCX  600   -540V          0.9% 2U

 34.001  HEAD         -2
 34.002  5502E        Standby
 34.003  HEAD
 34.004  END
